$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.103-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.103-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '3D94FCC8D7CC5817A520EFBEA67E3245F0B2B86A592EFD998612C77F9464E519'
  checksumType = 'sha256'
  checksum64 = '3D94FCC8D7CC5817A520EFBEA67E3245F0B2B86A592EFD998612C77F9464E519'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.103-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
